<xml> </xml>

Better ListView Class Reference |

# BetterListView.FindItemsWithText(String) Method

Search for items within the control.

public BetterListViewItemCollection FindItemsWithText(
string queryString
);

#### Parameters

queryString
  Search query string.

#### Return Value

Found items.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.FindItemsWithText Overload List